package com.gyee.wisdom.dao.alarm;

import com.gyee.wisdom.common.data.alarm.GyeeProject;
import com.gyee.wisdom.common.data.windturbine.Project;

import java.util.List;

public interface IGyeeProjectDao {
    public void delete(String id);
    public void save(GyeeProject project);
    public List<GyeeProject> findAll();
    public GyeeProject findbyid(String id);
    public List<GyeeProject> findbyStationId(String stationId);

}
